.owl-theme .owl-controls .owl-page span,
#toTop,
#search,
.bq_top,
.circle,
.circle1,
.accordion,
#form input,
#form textarea,
.socials li a,
.social-links li a { behavior:url(js/PIE.htc); }

#form .invalid .error-message,
#form .empty .empty-message { display: block; }

#form .error-message,
#form .empty-message { display: none; }

.social-links li a:hover i,
.social-links1 li a:hover i {line-height: 10px;}

.sf-menu li ul li ul {right: 152px;}

a.magnifier {background: #cd534d url(../images/img_hover.png) center center no-repeat;}

.thumbs1 a.various img {cursor: pointer;}

#search input {padding-top: 10px;height: 28px;}

#toTop {border-radius: 500px;border: 1px solid #646262;}

#toTop:hover {border: 1px solid #db4e03;}
